@charset "UTF-8";
/* REMOVE @import url(font-awesome.min.css); */
@import url("https://fonts.googleapis.com/css?family=Roboto:500,300");

/* Basic */
body {
	background: #fff;
}

body, input, select, textarea {
	color: #555f66;
	/* font-family: 'Roboto', Helvetica, sans-serif; */
	font-size: 14pt;
	font-weight: 300;
	line-height: 1.75em;
}

a {
	color: #629DD1;
	/*  REMOVE text-decoration: underline; */
}

a:hover {
	text-decoration: none;
}

strong, b {
	font-weight: 500;
}

em, i {
	font-style: italic;
}

p {
	margin: 0 0 2em 0;
}

p.performance-venue {
    margin: 0em;
}

p.bottom-margin {
    margin: 0 0 1em 0;
}

/* Changed color to logo purple */
h1, h2, h3, h4, h5, h6 {
	color: #87189D;
	font-weight: 300;
	line-height: 1em;
	margin: 0.5em 0 0.5em 0;
	text-transform: uppercase;
	letter-spacing: 0.125em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none;
}

h2 {
	font-size: 1.5em;
	line-height: 1.5em;
}

h3 {
	font-size: 1.25em;
	line-height: 1.5em;
}

h4 {
	font-size: 1em;
	line-height: 1.5em;
}

h5 {
	font-size: 0.9em;
	line-height: 1.5em;
}

h6 {
	font-size: 0.7em;
	line-height: 1.5em;
}

h3.tight {
    margin: 0 0 1em 0;
}
h2.tight {
    color: #87189D;
    line-height: 1em;
    margin: 0 0 0.5em 0;
    text-transform: uppercase;
    letter-spacing: 0.125em;
}

sub {
	font-size: 0.8em;
	position: relative;
	top: 0.5em;
}

sup {
	font-size: 0.8em;
	position: relative;
	top: -0.5em;
}

hr {
	border: 0;
	border-bottom: solid 1px rgba(144, 144, 144, 0.25);
	margin: 3em 0;
}

hr.major {
	margin: 2em 0 5em 0;
}

/* creating smaller margin hr for certain uses */
hr.smaller {
	margin: .75em 0 .75em 0;
}

/* Changed border-left to top/bottom, removed margin: 0 0 2em 0; and added margin-left/right 2em */
blockquote {
    border-top: solid 4px rgba(144, 144, 144, 0.25);
    border-bottom: solid 4px rgba(144, 144, 144, 0.25);
	font-style: italic;
	padding: 0.5em 0 0.5em 2em;
	margin-left: 2em;
    margin-right: 2em;
}

/* Changed unlocked promo event background color from tan to white */
.odd.active-promo-event,
.odd.active-promo-event td {
	background: #f0f0f0 !important;
}

.even.active-promo-event,
.even.active-promo-event td {
	background: #fcfcfc !important;
}


code {
	background: rgba(144, 144, 144, 0.075);
	border-radius: 6px;
	border: solid 1px rgba(144, 144, 144, 0.25);
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0.25em;
	padding: 0.25em 0.65em;
}

pre {
	-webkit-overflow-scrolling: touch;
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0 2em 0;
	overflow-x: auto;
}

pre code {
	display: block;
	line-height: 1.75em;
	padding: 1em 1.5em;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.pull-right {
    float: right;
    margin-left: 7px;
}


/* Banner */
#banner {
	background-color: #666666;
	/* REMOVE background-image: url("../../../Images/CTC/Images/banner.jpg"); */
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #d8d8d8;
	/* REMOVE padding: 14em */
	padding: 0;
	text-align: center;
	position: relative;
}

#banner:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(64, 72, 80, 0.25);
}

#banner .inner {
	position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(90% - 30px);
}

#banner .inner :last-child {
	margin-bottom: 0;
}

#banner .credit {
    position: absolute;
    top: 95%;
    right: -37%;
    text-align: right;
    transform: translate(-50%, -50%);
    width: calc(90% - 30px);
}

#banner .credit h2 {
    font-size: 1.25em !important;
}

#banner h2, #banner h3, #banner h4, #banner h5, #banner h6 {
	color: #ffffff;
}

#banner .button.alt {
	box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
	color: #ffffff !important;
}

#banner .button.alt:hover {
	background-color: rgba(144, 144, 144, 0.275);
}

#banner .button.alt:active {
	background-color: rgba(144, 144, 144, 0.4);
}

#banner .button.alt.icon:before {
	color: #c1c1c1;
}

#banner .button {
	min-width: 12em;
}

#banner h2 {
	font-size: 2.25em;
	line-height: 1em;
	margin: 0 0 0.5em 0;
	padding: 0;
}

#banner p {
	font-size: 1.5em;
	margin-bottom: 2em;
}

#banner p a {
	color: #ffffff;
	text-decoration: none;
}

/* full width */
#banner,
.wrapper,
#feature-box-wrap {
	width: 100vw;
    margin-left: calc(50% - 50vw);	
}

/* div/Article */
div.special, article.special {
	text-align: center;
}

div.special-left, article.special-left {
	text-align: left;
	margin: 2em;
    font-size: 1.1em;
}

div p {
	color: #060606;
	position: relative;
	margin: 1.5em;
	font-size: 1.1em;
}

div h2 + p {
	font-size: 1.25em;
	margin-top: -1em;
	line-height: 1.5em;
}

div h3 + p {
	font-size: 1.1em;
	margin-top: -0.85em;
	line-height: 1.5em;
}

div h4 + p,
div h5 + p,
div h6 + p {
	font-size: 0.9em;
	margin-top: -0.75em;
	line-height: 1.5em;
}

/* Changed margin here margin: 1em 1em 4em 0; */
div.major {
	text-align: center;
	margin: 1em 1em 1em 1em;
	font-size: 1.1em;
}

div.major h2 {
	font-size: 2em;
}
/* Removed -1em from margin here*/
div.major h2 + p {
	font-size: 1.5em;
	margin: 0 2em 0;
}

/* Wrapper */
.wrapper {
	padding: 2em 2em 4em 2em;
}

/* Reduced bottom margin from 4em to 2em */
.wrapper.style1 {
	background: #fff;
	color: #555f66;
	padding: 2em 2em 2em 2em;
}

/* Changed text color to match div p off-white */
.wrapper.style2 {
	background: #192024;
	color: #a3a5a7;
}
/* Changed color to logo yellow */
.wrapper.style2 h2, .wrapper.style2 h3, .wrapper.style2 h4, .wrapper.style2 h5, .wrapper.style2 h6 {
	color: #F6E500;
}

.wrapper.style2 div p {
	color: #a3a5a7;
}

.wrapper.style2 .button.alt {
	box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
	color: #ffffff !important;
}

.wrapper.style2 .button.alt:hover {
	background-color: rgba(144, 144, 144, 0.275);
}

.wrapper.style2 .button.alt:active {
	background-color: rgba(144, 144, 144, 0.4);
}

.wrapper.style2 .button.alt.icon:before {
	color: #a3a5a7;
}

/* Box - RO made padding same top and sides */
.box {
	border-radius: 6px;
	border: solid 1px rgba(144, 144, 144, 0.25);
	margin-bottom: 2em;
	padding: 2em 2em;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
	margin-bottom: 0;
}

.box.alt {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Card - RO trying some style here */
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    padding: 20px;
	margin-bottom: 20px;
}

.card-dark {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    background-color: #192024;
    background-clip: border-box;
    border-radius: .25rem;
    padding: 20px;
    margin-bottom: 20px;
}

.card-title {
    text-align: center;
	margin: 0 0 1em 0;
}

.card-text:last-child {
    margin-bottom: 0;
    text-align: center;
}

.card-img, .card-img-top {
    border-radius: .5em;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border: 1px solid #ddd;
	text-align: center;
}

.card-deck {
  margin: 0 -15px;
  justify-content: space-between;
}

.card-deck .card {
  margin: 0 0 1rem;
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .card-deck .card {
    -ms-flex: 0 0 48.7%;
    flex: 0 0 48.7%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .card-deck .card {
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
  }
}

@media (min-width: 992px)
{
  .card-deck .card {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
  }
}

/* RO making calendar dates smaller so they don't overlap on mobile*/

.calendar-search-results .calendar-container .days-of-week > div {
    font-size: small;
}


/* Icon */
.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

.icon > .label {
	display: none;
}

.icon.major {
	display: inline-block;
	margin: 0 0 1.25em 0;
	color: #ffffff;
	background: #629DD1;
	width: 3em;
	height: 3em;
	font-size: 2em;
	text-align: center;
	line-height: 3em;
	border-radius: 100%;
	box-shadow: 0 0 0 10px #fff, 0 0 0 11px rgba(144, 144, 144, 0.25);
}

/* Image */
.image {
	border-radius: 6px;
	border: 0;
	display: inline-block;
	position: relative;
}

.image img {
	border-radius: 6px;
	display: block;
}

.image.left {
	float: left;
	padding: 0 1.5em 1em 0;
	top: 0.25em;
}

.image.right {
	float: right;
	padding: 0 0 1em 1.5em;
	top: 0.25em;
}

.image.fit {
	display: block;
	margin: 0 0 2em 0;
	width: 100%;
}

.image.fit img {
	display: block;
	width: 100%;
}

/* Added style to search results item name, reduced font size */
.search-results-container .item-description .item-name {
    font-size: 16px;
    display: block;
    font-weight: 500;
}

/* List */
ol {
	list-style: decimal;
	margin: 0 0 2em 0;
	padding-left: 1.25em;
}

ol li {
	padding-left: 0.25em;
}

ul {
	list-style: disc;
	margin: 0 0 2em 0;
	padding-left: 1em;
}

ul li {
	padding-left: 0.5em;
}

ul.alt {
	list-style: none;
	padding-left: 0;
}

ul.alt li {
	border-top: solid 1px rgba(144, 144, 144, 0.25);
	padding: 0.5em 0;
}

ul.alt li:first-child {
	border-top: 0;
	padding-top: 0;
}

ul.icons {
	cursor: default;
	list-style: none;
	padding-left: 0;
}

ul.icons li {
	display: inline-block;
	padding: 0 1.25em 0 0;
}

ul.icons li:last-child {
	padding-right: 0;
}

ul.icons li .icon:before {
	font-size: 1.5em;
}

ul.actions {
	cursor: default;
	list-style: none;
	padding-left: 0;
}

ul.actions li {
	display: inline-block;
	/* taking out padding padding: 0 1em 0 0; */
	vertical-align: middle;
}

ul.actions li:last-child {
	padding-right: 0;
}

ul.actions.small li {
	padding: 0 0.5em 0 0;
}

ul.actions.vertical li {
	display: block;
	padding: 1em 0 0 0;
}

ul.actions.vertical li:first-child {
	padding-top: 0;
}

ul.actions.vertical li > * {
	margin-bottom: 0;
}

ul.actions.vertical.small li {
	padding: 0.5em 0 0 0;
}

ul.actions.vertical.small li:first-child {
	padding-top: 0;
}

ul.actions.fit {
	display: table;
	margin-left: -1em;
	padding: 0;
	table-layout: fixed;
	width: calc(100% + 1em);
}

ul.actions.fit li {
	display: table-cell;
	padding: 0 0 0 1em;
}

ul.actions.fit li > * {
	margin-bottom: 0;
}

ul.actions.fit.small {
	margin-left: -0.5em;
	width: calc(100% + 0.5em);
}

ul.actions.fit.small li {
	padding: 0 0 0 0.5em;
}

dl {
	margin: 0 0 2em 0;
}

/* Button */
input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	background-color: #192024;
	border-radius: 6px;
	border: 0;
	color: #ffffff !important;
	cursor: pointer;
	display: inline-block;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.125em;
	font-size: 0.9em;
	height: 2.85em;
	line-height: 2.85em;
	padding: 0 1.75em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	text-indent: 0.25em;
	margin-bottom: 10px;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover {
	background-color: #232d33;
}

input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
.button:active {
	background-color: #0f1315;
}

input[type="submit"].icon,
input[type="reset"].icon,
input[type="button"].icon,
.button.icon {
	padding-left: 1.35em;
}

input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
.button.icon:before {
	margin-right: 0.5em;
}

input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
.button.fit {
	display: block;
	margin: 0 0 1em 0;
	width: 100%;
}

input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
.button.small {
	font-size: 0.7em;
}

input[type="submit"].big,
input[type="reset"].big,
input[type="button"].big,
.button.big {
	font-size: 1.2em;
	height: 2.65em;
	line-height: 2.65em;
	margin-bottom: 10px !important;
}

input[type="submit"].alt,
input[type="reset"].alt,
input[type="button"].alt,
.button.alt {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.25);
	color: #666f77 !important;
}

input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
input[type="button"].alt:hover,
.button.alt:hover {
	background-color: rgba(144, 144, 144, 0.075);
}

input[type="submit"].alt:active,
input[type="reset"].alt:active,
input[type="button"].alt:active,
.button.alt:active {
	background-color: rgba(144, 144, 144, 0.2);
}

input[type="submit"].alt.icon:before,
input[type="reset"].alt.icon:before,
input[type="button"].alt.icon:before,
.button.alt.icon:before {
	color: #bbb;
}

input[type="submit"].special,
input[type="reset"].special,
input[type="button"].special,
.button.special {
	background-color: #629DD1;
	color: #ffffff !important;
}

input[type="submit"].special:hover,
input[type="reset"].special:hover,
input[type="button"].special:hover,
.button.special:hover {
	background-color: #76a9d7;
}

input[type="submit"].special:active,
input[type="reset"].special:active,
input[type="button"].special:active,
.button.special:active {
	background-color: #4e91cb;
}

input[type="submit"].disabled, input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
.button.disabled,
.button:disabled {
	background-color: #555f66 !important;
	box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
	color: #fff !important;
	cursor: default;
	opacity: 0.25;
}
		
/* div */
#skel-layers-wrapper {
	padding-top: 3em;
}

#div {
	background: #fff;
	color: #555f66;
	cursor: default;
	height: 3em;
	left: 0;
	line-height: 3em;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
	box-shadow: 0 0 0.1em 0 rgba(0, 0, 0, 0.25);
}

#div h1 {
	color: #666f77;
	font-weight: 500;
	height: inherit;
	left: 1.25em;
	line-height: inherit;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

#div h1 a {
	font-size: 1.25em;
}

#div nav {
	height: inherit;
	line-height: inherit;
	position: absolute;
	right: 1.25em;
	top: 0;
	vertical-align: middle;
}

#div nav > ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

#div nav > ul > li {
	border-radius: 6px;
	display: inline-block;
	margin-left: 2em;
	padding-left: 0;
}

#div nav > ul > li a {
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	color: #555f66;
	display: inline-block;
	text-decoration: none;
}

#div nav > ul > li a:hover {
	color: #629DD1;
}

#div nav > ul > li:first-child {
	margin-left: 0;
}

#div nav > ul > li .button {
	height: 2.25em;
	line-height: 2.25em;
	margin-bottom: 0;
	padding: 0 1em;
	position: relative;
	top: -0.075em;
	vertical-align: middle;
}

#div .container {
	position: relative;
}

#div .container h1 {
	left: 0;
}

#div .container nav {
	right: 0;
}		

/* Footer - removed margin around */
#footer {
	background: #f8f8f8;
}

#footer a {
	color: inherit;
}

#footer .copyright {
	color: #bbb;
	font-size: 0.9em;
	margin: 2em 0 0 0;
	padding: 0;
	text-align: center;
}

#footer .copyright li {
	border-left: solid 1px rgba(144, 144, 144, 0.25);
	display: inline-block;
	list-style: none;
	margin-left: 1.5em;
	padding-left: 1.5em;
}

#footer .copyright li:first-child {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}

#footer .icons a {
	color: #bbb;
}

/* Video */
.video-fluid {
    width: 100%;
    height: auto;
}

/************************************************************
X-Large
************************************************************/

@media screen and (min-width: 1200px) and (max-width: 1399px) {

	/* Basic */
	body, input, select, textarea {
		font-size: 12pt;
	}

	/* Banner */
	#banner {
		/* remove padding: 9em 0; */
	}

	

}


/************************************************************
Large
************************************************************/

@media screen and (min-width: 960px) and (max-width: 1199px) {

	/* Basic */
	body, input, select, textarea {
		font-size: 11pt;
	}

	/* Banner */
	#banner {
		/* remove padding: 8em 0; */
	}

	#banner h2 {
		font-size: 2.5em;
	}

	/* Footer */
	#footer {
		padding: 4em 0;
	}

}

/************************************************************
Medium
************************************************************/

@media screen and (min-width: 768px) and (max-width: 959px) {

	/* Basic */
	body, input, select, textarea {
		font-size: 12pt;
	}

	/* Wrapper */
	.wrapper {
		padding: 4em 0 2em 0;
	}

	/* Header */
	#skel-layers-wrapper {
		padding-top: 0;
	}

	/*
	#header {
		display: none;
	}
	*/

	/* Banner */
	#banner {
		/* remove padding: 6em 1em; */
	}

	#banner .button {
		min-width: 0;
	}

	/* Layers */
	#navButton .toggle {
		text-decoration: none;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}

	#navButton .toggle:before {
		content: "ïƒ‰";
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-transform: none !important;
	}

	#navButton .toggle:before {
		background: rgba(144, 149, 154, 0.75);
		border-radius: 6px;
		color: #fff;
		display: block;
		font-size: 17px;
		height: 2em;
		left: 0.5em;
		line-height: 2em;
		position: absolute;
		text-align: center;
		top: 0.5em;
		width: 3.5em;
	}

	#navPanel {
		background: #192024;
		color: #c5c7c8;
	}

	#navPanel nav {
		padding: 0.5em 1.25em;
	}

	#navPanel nav ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#navPanel nav ul li {
		padding: 0;
	}

	#navPanel nav ul li:first-child a:not(.button), #navPanel nav ul li:first-child span:not(.button) {
		border-top: 0;
	}

	#navPanel nav ul li a:not(.button), #navPanel nav ul li span:not(.button) {
		border-top: solid 1px rgba(144, 144, 144, 0.25);
		color: #ffffff;
		display: block;
		padding: 0.75em 0;
		text-decoration: none;
	}

	#navPanel nav ul li a.button {
		margin-top: 1em;
	}

	#navPanel nav .button {
		width: 100%;
	}

}

/************************************************************
Small
************************************************************/

@media screen and (min-width: 615px) and (max-width: 767px) {

	/* Basic */
	body, input, select, textarea {
		font-size: 12pt;
	}

	h2 {
		font-size: 1.35em;
		line-height: 1.5em;
		padding: 1em;
	}

	h3 {
		font-size: 1.2em;
		line-height: 1.5em;
	}

	h4 {
		font-size: 1em;
		line-height: 1.5em;
	}
	
	.carousel-indicators {
    /* top: 10px; */
    /* left: auto; */
    width: auto;
    /* right: 10px; */
}

	/* Section/Article */
	header.major {
		width: 90%;
		margin: 0 auto;
	}

	header.major h2 {
		font-size: 1.5em;
	}

	header.major h2 + p {
		font-size: 1.25em;
		margin: -0.5em 0 2em 0;
	}

	/* Wrapper */
	.wrapper {
		padding: 3em 0 1em 0;
	}

	/* Banner */
	#banner {
		/* remove padding: 5em 2em 4em 2em; */
	}

	#banner h2 {
		font-size: 2em;
	}

	#banner p {
		font-size: 1.25em;
	}

	/* Main */
	#main {
		padding: 4em 0 0 0;
	}

	/* Footer */
	#footer {
		padding: 2em 0;
	}

	#footer .copyright {
		text-align: left;
	}

	#footer .copyright li {
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
		display: block;
	}

}

/************************************************************
X-Small
************************************************************/

@media screen and (max-width: 614px) {

	/* Basic */
	html, body {
		min-width: 320px;
	}

	body, input, select, textarea {
		font-size: 12pt;
	}

	h1, h2 {
		font-size: 1em !important;
		line-height: 1.5em;
		padding: 1em;
	}

	h3 {
		font-size: 0.8em;
		line-height: 1.5em;
	}

	h4 {
		font-size: 0.8em;
		line-height: 1.5em;
	}
	
	/* List */
	ul.actions {
		margin: 0 0 2em 0;
	}

	/* remove padding: 1em 0 0 0; */
	ul.actions li {
		display: block;
		text-align: center;
		width: 100%;
		margin: 2px !important;
	}

	ul.actions li:first-child {
		padding-top: 0;
	}

	ul.actions li > * {
		width: 100%;
		margin: 0 !important;
	}

	ul.actions li > *.icon:before {
		margin-left: -2em;
	}

	ul.actions.small li {
		padding: 0.5em 0 0 0;
	}

	ul.actions.small li:first-child {
		padding-top: 0;
	}

	/* Button */
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		padding: 0;
	}
	
	input[type="submit"].big,
	input[type="reset"].big,
	input[type="button"].big,
	.button.big {
		font-size: 0.9em;
		height: 2.65em;
		line-height: 2.65em;
		margin-bottom: 10px !important;
	}

	/* Banner */

	/* remove padding: 5em 2em 4em 2em; */

	#banner .credit h2 {
    font-size: 0.6em !important;
	}

	div.major h2 + p {
		font-size: 1.1em;
		margin: 0 0em 0;
	}

}

/* == AV Style == */
#searchBox,
#orderInfoSecondBar {
	display: none;
}

#content {
	padding: 0px;
}

@media (min-width: 992px){
	
	.header-content {
		min-height: 115px;
	}
	
	#header {
		padding: 0px 0 0px;
	}	
	
	#menu {
		position: absolute;
		top: 60px;
		/*
		left: 285px;
		top: 82px;
		*/
		right: 5px;
		margin: 0 auto !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		background-color: transparent !important;
		text-transform: uppercase;
		color: #ABABAB;
		/* Increased menu font size */
		font-size: 20px;
	}

	/*  Tweaked button color to slightly paler blue */
	.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>btn-primary.dropdown-toggle {
		color: #fff;
		background-color: #337ab7;
		border-color: #337ab7;
}

	.btn.shopping-cart-link, .btn.shopping-cart-link:hover {
		background: #333;
		border-color: #888;
		color: #fff;
		font-size: 13px;
		margin: 0 0 0px 10px;
		padding: 6px 13px;
		width: auto;
	}
	
	.customer-options {
		height: 50px;
	}

	.logo {
		width: 120px;
	    position: fixed;
	    top: 64px;
	    left: 20px;
	    z-index: 999;
	}
}

@media (max-width: 991px){
	.logo {
		width: 100px;
		position: relative;
		top: 19px;
		left: calc(50% - 50px);
		z-index: 999;
	}
}

#nodate .search-results-container .availability-indicator .availability-text,
#nodate .search-results-container .start-date-label,
#nodate .search-results-container .item-end-date,
#nodate .search-results-container .item-venue,
#nodate .detailed-search-results .item-image.result-box-item-details {
	display: none;
}

#nodate .search-results-container .item-start-date {
    font-size: 0.8em;
}

#nodate .search-results-container .av_on_sale_date {
    font-size: 0.8em;
}

/* Keeping AV defaults in comment */
#nodate .search-results-container .item-teaser {
    height: auto;
	font-size: 0.9em;
    overflow: visible;
    text-align: left;
	padding: 10px 0;
	border: solid;
	border-width: 1px 0 0 0;
	white-space: normal;
    /* white-space: nowrap; */	
    /* font-style: normal; */
    /* line-height: 20px; */
    /* height: 20px; */	
}

#nodate .standard-search-results .result-box-item-details.last-column, .detailed-search-results .result-box-item-details.last-column {
    text-align: right;
    font-size: 0.8em;
}

#showdate .search-results-container .item-start-date,
#showdate .search-results-container .item-end-date {
	display: block;
}

#seatSelect .performance-venue {
    display: none;
}

ul.list-unstyled {
    display: inline-block;
}